.t706__cartwin-content {
    background-color: #0f1e40!important;
}
.t-name {
    color: #ffffff!important;
}
.t706__product-title {
    color: #ffffff!important;
}
.t706__product-amount, .t706__product-amount--portion {
    color: #ffffff!important;
}
.t706__cartwin-top {
    border-bottom: 1px solid rgb(255 255 255 / 20%)!important;
}
.t706__cartwin-bottom {
    border-top: 1px solid rgb(255 255 255 / 20%)!important;
}
.t706__cartwin-prodamount-wrap {
    color: #ffffff!important;
}
.t706__cartwin-totalamount-wrap {
    color: #ffffff!important;